Bug 864984 - HACentralManager appends to DAEMON_LIST with space separated list
HACentralManager appends to DAEMON_LIST with space separated list
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-base-db (Show other bugs)
1.3
Unspecified Unspecified
medium Severity medium
: 2.3
: ---
Assigned To: Robert Rati
Martin Kudlej
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 10:58 EDT by Robert Rati
Modified: 2013-03-19 12:40 EDT (History)
3 users (show)

See Also:
Fixed In Version: condor-wallaby-base-db-1.24-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-19 12:40:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-10-10 10:58:38 EDT
Description of problem:
The HACentralManager feature appends to the DAEMON_LIST with "HAD REPLICATION", which is valid but is uncommon from comma separately list generated by wallaby.  Should append with a comma separated list for consistency.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-10-11 22:36:48 EDT
DAEMON_LIST in HACentralManager now uses a comma instead of a space to separate HAD and REPLICATION.

Fixed upstream on:
BZ864984-HACM-DAEMON_LIST
Comment 3 Martin Kudlej 2013-01-31 07:26:43 EST
Tested on RHEL 5.9/6.4 x x86_64/i386 with condor-wallaby-base-db-1.25-1 and it works. -->VERIFIED

Note You need to log in before you can comment on or make changes to this bug.